How to install libghc-lambdabot-irc-plugins-dev on Debian Unstable (Sid)